/* <link rel="stylesheet" href="{ basePath }/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare.css?{ versionKey }"/> */

/* EUCLID SQUARE */

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Square';
    src: url('/sfsites/c/resource/ecommStyle/font/EuclidSquare/EuclidSquare-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}